* {
    margin: 0;
}

html, body {
    height: 100%;
	padding: 0;
	background-color:#000;
}


body{
	background: #000 url('http://raceface.com/oem/i/bgGreen-tile.jpg') repeat-x;
	color: #fff;
	font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	z-index:-1;
} 

#hd, .arrow img{ 
	behavior: url("css/iepngfix.htc") 
}

h1{
	position:relative;
} 

strong{
	font-weight:bold;
}

pre{
	/*font-family:Verdana, sans-serif;*/
}

a, a:visited {
	color:#fff;text-decoration:none;
}

a:hover{
	color:#4A9EF2;text-decoration:underline;
}

a.selected, a:visited.selected{
	color:#4A9EF2;
}

span.strong {
	font-weight:bold;
}

#doc2{ 
	background-color:#000;
	padding-left:15px;
	padding-right:15px;
}

#banner{
	margin-bottom:5px;
}

#content_left{
	float:left;
	width:710px;
	margin-right:5px;
	font-size:11px;
}

#content_right{
	float:left;
	width:230px;
	margin-right:-1px;
	font-size:11px;
}
#content_left a, #content_right a, #dealerSearchResults a{
	color:#4A9EF2;
}
#splash_intro{
	width:600px;
	height:300px;
	background-repeat: no-repeat;
	background-position: left top;
}
#splash_hdr
{
	position: absolute;
	top: 207px;
}

#splash_hdr img{ 
	border:5px solid #000;
}


#splash_intro #lang_text{
	font-size:11px;
	float:left;
	font-weight:bold;
	width:70px;
	margin:5px 0px 5px 12px;
	padding-right:10px;
	text-align:right;

	border-right:1px solid #fff;
}

#splash_intro #lang_text span
{
	background-color:#000;	
	text-transform:uppercase;
	
}

#splash_intro #lang_choose{
	font-size:12px;
	width:600px;
	position:absolute;
	top:250px;
	left:20px;
}

#splash_intro #lang_choose div{
	background-color:#000;
	float:left;
	text-align:center;
	line-height:15px;
	margin:5px 0px 0px 10px;
	width:100px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
}

#splash_intro #lang_choose div.last{
}
#splash_intro #copyright{
	font-size:11px;
	text-align:right;
	width:100%;
	position:absolute;
	top:610px;
	text-transform:uppercase;
}

#hd{
	background: #000 /*url('http://raceface.com/oem/i/header.jpg') no-repeat;*/
}

#bd{
	background-color:#000;
}

#ft{
	font-size:10px;
	background-color:#000;
	padding:0px;
}

h1, h2, h3{
	text-transform:uppercase;
}

h1
{
	font-size:12px;
	font-weight:normal;
}

.homebox {
	float:left;
	width:230px;
	height:206px;
	margin-top:0px; 
	margin-left:10px;
}
.homebox.left{ margin-left:0px;}
.homebox.right{ margin-right:-1px;}

#search_results h2{margin-bottom: 5px; }
#search_results a{
	color:#4A9EF2;
	text-transform:uppercase;
}

.comp_category, .comp_brand
{
	clear:both;
}

.comp_index {
	margin:5px 0px 5px 10px;
	font-size:11px;
	width:230px;
	
}
.comp_index.left{margin-left:0px;}
.comp_index.right{margin-right:-1px;}
.comp_index a img{
	width:210px;
	height:172px;
	padding: 10px 10px 15px 10px;
	margin:0;
}
.comp_index a{ outline: none; }
.comp_index a:focus h1{
	color:#4A9EF2;
}
.comp_index a:hover img, .comp_index a:focus img
{
	width:230px;
	height:192px;
	padding:0px 0px 5px 0px;
}

.comp_index a, #splash div a{text-decoration:none;color:#fff;font-weight:normal;text-transform:uppercase;}
.comp_index, .comp_thumb, .comp_thumb_hidden
{
	float:left;
}

.comp_index hr {
background-color:#000;
border-color:#404040;
border-style:none none dotted;
border-width:1px;
color:#FFFFFF;
height:0;
margin-top:0;
}


.comp_thumb_hidden{
	display:none;
}

.comp_thumb, 
.comp_thumb_hidden
{
	/*position:relative;*/
	width:130px;
	height:130px;
	float: left;
	margin:5px 10px 5px 10px;
}


.comp_thumb a
{
	position:relative;
	text-decoration: none;
	text-transform:uppercase;
	font-size:10px;
	float: left;
}

.comp_thumb a img{
	width:120px;
	height:120px;
	padding: 2px 2px 2px 2px;
	margin:5px 5px 5px 5px;
}

.comp_thumb a:hover img
{
	width:130px;
	height:130px;
	margin:0;
}
.comp_thumb a:hover .arrow img{
	width:8px;
	height:5px;
}


.comp_thumb a:hover {
	cursor: pointer;
	text-decoration:none;
}

.comp_index a .comp_thumb_desc, 
.comp_thumb a .comp_thumb_desc
{
	display: none;
}

.comp_index a:hover .comp_thumb_desc,
.comp_thumb a:hover .comp_thumb_desc{
	display: block;
	position:absolute;
	color: #fff;
	font-size:10px;
	padding:1px 3px 1px 3px;
	background-color:#000;
	margin-top:-130px;
	*margin-top:0px;
	*margin-left: -130px;
	z-index:10;
}
.comp_index a:hover .comp_thumb_desc{
	margin-top:-210px;
	*margin-top:0px;
	*margin-left: -192px;
	
}
.comp_thumb .usage{
	display:none;
	position:absolute;
	font-size:9px;
	font-weight:bold;
	letter-spacing:1px;
	margin-left:-15px;
	*margin-left:-165px;
	margin-top:-10px;
	*margin-top:130px;
	width:200px;
	z-index:10;
}

.comp_thumb.left .usage{
	margin-left:-10px;
	*margin-left:-150px;
}

.comp_thumb .usage .arrow{
	text-align:center;
	height:10px;
}

.comp_thumb.left .usage .arrow{
	text-align:left;
	padding-left:85px;
}

.comp_thumb .usage .arrow img{
	width:8px;
	height:5px;
}
.comp_thumb .usage .wrap{
	background-color:#000;
}

.comp_thumb .usage .disc{
	margin: 0px auto 0px auto;
	position:absolute;
	width:100%;
	height:19px;
}

.comp_thumb .usage .disc td, 
.comp_thumb .usage .disc td.last{
	color:#FFF;
	text-align:center;
	width:100px;
	height:19px;
	padding-bottom:3px;
	border-right:1px solid #fff;
	white-space: nowrap;
	vertical-align:middle;
}
.comp_thumb .usage .disc td span, 
.comp_thumb .usage .disc td.last span{
	white-space:nowrap;
}
.comp_thumb .usage .disc td.last{
	border-right: 0 none;
}

.comp_thumb .usage .graph_cont{
	overflow:hidden;
	position:relative;
	height:16px;
	border: 1px solid #666;
}

.comp_thumb .usage .graph_l,
.comp_thumb .usage .graph_r{
	position:absolute;
	visibility:hidden;
	margin-left:0px;
	padding:0;
	width:50px;
	height:16px;
}

.comp_thumb .usage .graph_l img,
.comp_thumb .usage .graph_r img{
	height:16px;
	width:50px;
	padding:0px;
}

.comp_thumb .usage .graph_m{
	
	position:absolute;
	margin-left:0px;
	width:0px;
	height:16px;
	background-color:#4A9EF2;
}
/****New large thumbnails*****/

.comp_index .usage{
	display:none;
	position:absolute;
	font-size:9px;
	font-weight:bold;
	letter-spacing:1px;
	margin-left:15px;
	*margin-left:-230px;
	margin-top:-10px;
	*margin-top:250px;
	width:200px;
	z-index:10;
}

/*.comp_index.left .usage{
	margin-left:-10px;
	*margin-left:-300px;
}*/

.comp_index .usage .arrow{
	text-align:center;
	height:10px;
}

/*.comp_index.left .usage .arrow{
	text-align:left;
	padding-left:85px;
}*/

.comp_index .usage .arrow img{
	width:8px;
	height:5px;
}
.comp_index .usage .wrap{
	background-color:#000;
}

.comp_index .usage .disc{
	margin: 0px auto 0px auto;
	position:absolute;
	width:100%;
	height:19px;
}

.comp_index .usage .disc td, 
.comp_index .usage .disc td.last{
	color:#FFF;
	text-align:center;
	width:100px;
	height:19px;
	padding-bottom:3px;
	border-right:1px solid #fff;
	white-space: nowrap;
	vertical-align:middle;
}
.comp_index .usage .disc td span, 
.comp_index .usage .disc td.last span{
	white-space:nowrap;
}
.comp_index .usage .disc td.last{
	border-right: 0 none;
}

.comp_index .usage .graph_cont{
	overflow:hidden;
	position:relative;
	height:16px;
	border: 1px solid #666;
}

.comp_index .usage .graph_l,
.comp_index .usage .graph_r{
	position:absolute;
	visibility:hidden;
	margin-left:0px;
	padding:0;
	width:50px;
	height:16px;
}

.comp_index .usage .graph_l img,
.comp_index .usage .graph_r img{
	height:16px;
	width:50px;
	padding:0px;
}

.comp_index .usage .graph_m{
	
	position:absolute;
	margin-left:0px;
	width:0px;
	height:16px;
	background-color:#4A9EF2;
}

/****End New large thumbnails****/
/*Hide from IE5-Mac \\*/
.comp_thumbs h1{ height: 1px; }
/* End IE5-Mac Hiding */

.comp_thumbs h1, #search_results h1{
	line-height:12px;
	/*border-top:2px solid #4A9EF2;*/
	height:13px;
	padding:2px 0px 2px 0px;
	/*new stuff*/
	background-color:#000000;
	border-color:#404040;
	border-style:none none dotted;
	border-width:1px;
	color:#FFFFFF;
	margin-top:0;

}

ul.comp_thumbs{
	margin-top:5px;
}

#comp_detail, #comp_pages{
	font-size:12px;
	color:#fff;
	background-color:#000;
	margin:0px 0px 10px 0px;
	/*font-family: Verdana, sans-serif;*/
}

/*hr{
	height:1px;
	color:#4A9EF2;
	margin-top:1px;
	margin-bottom:1px;
	border-color:#4A9EF2;
	border-style:solid;
}*/



#comp_detail h1, 
#comp_detail h2, 
#comp_detail h3{
	color: #fff;
	text-transform:uppercase;
}

/*Hide from IE5-Mac \\*/
#comp_detail h1{ height: 1px; }
/* End IE5-Mac Hiding */
#comp_detail h1{
	border-bottom: 2px solid #4A9EF2; 
	margin-bottom:5px;
	font-size:1.2em;
	height:16px;
	vertical-align:bottom;
	padding-bottom:5px;
/*new stuff*/
border-color:#404040;
border-style:none none dotted;
border-width:1px;
color:#FFFFFF;

}
#comp_detail .comp_page a{color:#4A9EF2;}

#comp_detail .right_logo,
.comp_thumbs .right_logo{
	text-align:right;
	width:950px;
	margin-top:5px; 
	margin-bottom:-15px;
}
.comp_thumbs .right_logo{
	margin-top:5px;
	margin-bottom:-15px;
}

#comp_detail hr {margin-bottom:5px;}


a.comp_show_all
{
	position:absolute;
	right:0px;
	font-size:10px;

	color:#FFF;
}
a.comp_show_all:hover{
	text-decoration:none;
	color:#4A9EF2;
}

#comp_detail_center_wrapper a:hover{}

#comp_detail_img{
	display:inline;
	float:left; 
	margin:5px 0px 10px 30px;
}

#comp_detail_installation{
text-transform:uppercase;
}

a img#install_pdf, 
a:hover img#install_pdf, 
a:link img#install_pdf{
	border:0;
	margin-top: 5px;
}

a:hover img#install_pdf{
	text-decoration:none;
}


#comp_detail_high_res{
	border:1px solid #fff; 
	width:130px;
	text-align:center;
	color:#fff;
	margin-left:84px;
}
#comp_detail_high_res a,
#comp_detail_high_res a:visited,
#comp_detail_high_res a:hover{
	color: #000;
}

#comp_detail_high_res:hover{
	border:1px solid #4A9EF2;
}
#comp_detail_high_res a:hover{
	text-decoration:none;
}
#comp_detail_high_res:hover #comp_detail_high_res_1280{
	background-color:#4A9EF2;
}

#comp_detail_high_res_1280{
	width:130px;
	display:block;
	background-color:#fff;
}

.comp_tabs,
#comp_detail_ul_lower{
	width:220px;
	margin-right:5px;
	list-style:none;
}

.comp_tabs li,
#comp_detail_ul_lower li,
#dyk
{
	margin-left:0px;
	padding-left:0px;
}

.comp_tabs li, #comp_detail_ul_lower li{
	height:13px;
	margin-bottom:5px;
	padding:0px 2px 2px 0px;
}
.comp_tabs li a,
#comp_detail_ul_lower a{
	color:#fff;
	text-transform:uppercase;
	font-style:italic;
	text-decoration:none;

	font-size:11px;
}

.comp_tabs li a:hover, 
.comp_tabs li a.current, 
#comp_detail_ul_lower li a:hover{
	color:#4A9EF2;
}

#comp_detail_ul_lower{
	margin-top:20px;
}


#comp_pages{
	margin-bottom:2px;
	border:0px solid green;
	width:950px;
}

.comp_page {
	font-size:12px;
	width:300px;
	padding: 0px 7px 0px 7px;
	margin-bottom:20px;
	float:left;
	color:#fff;
	background-color:#000;
	border:0px solid #fff;
}
.comp_page.wide{
	width:460px;
}
.comp_page.wide.center{


}

.comp_page{
	float:left;

}
.comp_page ul, .comp_page li{list-style-type:none;}
.comp_page ul{
	

}

.comp_page .specs{line-height:150%;}
#comp_small_thumbs h1{
	width:40%;display:inline;
}

.comp_page .delivery{
	line-height:150%;
}
.comp_page .delivery strong{
	text-transform:uppercase;
}
.comp_page li{margin-bottom:8px;}


.comp_page a img, .comp_page a:hover img{border:0;text-decoration:none;}

#comp_pages h2{
	font-size:14px;
	padding:2px 2px 0px 0px;
	border-bottom: 2px solid #4A9EF2; 
	border-color:#404040;
	border-style:none none dotted;
	border-width:1px;
	color:#FFFFFF;
	margin-bottom:4px;

}


/*.comp_page_scroll{
	height:240px;
	width:280px;
	overflow:scroll;
	padding-right:10px;
}*/

#hd hr{ 
	border-color:#404040;
	margin:0px 0px 10px 0px;
}
#hd_logo{
	float:left;
	margin-top:10px; 
}

#hd_oem{
	text-align:right;
	width:100%; 
	padding-top:14px; 
	font-size:10px;
	text-transform:uppercase;
}
#hd #lang{
	display:inline;
	float:right;
	text-transform:uppercase;
	font-size:10px;
	margin-top: 16px;
	padding:2px 0px 2px 0px;
	line-height:15px;
	border:0px solid red;
}	
#hd #lang:hover{
	color:#ddd;
}
#hd #lang_expand{
	margin-right:10px;
	color:#fff;
	width:400px;
}

#hd_oem a {
	text-decoration:none;
}

#search{
	font-size:10px;
	text-transform:uppercase;
	letter-spacing:2px;
	line-height:15px;
	margin-top:16px;
	border:0px solid green;
	float:right;
}
#nav_browse_by p{
	display: inline;
}
#nav_search{
	margin-left:25px;
	text-transform:uppercase;
	font-size:10px;
	letter-spacing:2px;
	height:20px;
	border:0px solid red;
}

#nav_search input, 
#login .input,
#install select,
#dealer_search input, #dealer_search select
{
	border:2px solid #444;
	color:#4A9EF2;
	background-color:#000; 
	width:146px;
	margin:2px 0px 2px 0px;
}
#install select{ width:200px;}
#dealer_search select{
	width: auto;
}
#menu {
	width:100%;
	text-align:center;
	background-color:#444;
	margin-top:7px;
	margin-bottom:0px;
	border-bottom:0px;
}

#nav_top{ 
	margin-bottom:10px;
}
#nav_top li{
	background-color:#444;
	float:left;
	line-height:16px;
	margin:0px 0px 0px 0px;
	padding:0;
	height:16px;
	white-space:nowrap;
	text-transform:uppercase;
	font-size:12px;
	position:relative;
	z-index:20;
}
#nav_top li img{
	vertical-align:bottom;
}

#nav_top li a, #nav_top li a:hover{
	text-decoration:none;
}

#nav_top li a.current { 
	color:#4A9EF2; 
}

#nav_top .txten, 
#nav_top .txtfr, 
#nav_top .txtsp,
#nav_top .txtde,
#nav_top .txtsc,
#nav_top .txttc {
	display:inline;
	position:relative;
	padding:0px 9px 0px 9px;
}
#nav_top .txtfr{
	padding: 0px 3px 0px 4px;
}
#nav_top .txtde{
	padding: 0px 8px 0px 8px;
}
#nav_top .txtsp{
	padding: 0px 9px 0px 9px;
}
#nav_top .txtsc{
	padding: 0px 32px 0px 32px;
}
#nav {
	width: 100%;
	cursor: default;
	list-style-type: none;
	display: inline;
			
}

#nav li{
	top:8px;
}
#nav li a{font-size: 12px;}
#nav li ul li a{ 
	color:#fff; 
	text-decoration:none;
	font-size:11px;
	letter-spacing:0.8px;
}

#nav li.top a:hover, #nav li a:hover,
#nav li.top_category, 
#nav li.current a{ 
	color:#4A9EF2; 
}

	


#nav li a:hover{
	text-decoration:none;
}

#nav li table{
	behavior: url("css/csshover.htc");
	margin-top:3px;
	margin-left:-10px;
}

#nav li table td{
	vertical-align:top; 
	white-space:nowrap; 
	text-align:left; 
	padding:10px 10px 10px 10px;
}

#nav li table td a{
	text-decoration:none;
}

#nav li table td h2 a:hover{
	text-decoration:underline;
}

#nav li table td li {
	display:block; 
	width:100%; 
	margin-left:0px;
	padding:1px 0px 1px 0px;
}

#nav li table td li a, 
#nav li table td li a:hover{
	font-size:10px;
	font-style:normal;
	width:100%;
	padding:0px 0px 0px 0px;
}

#nav li table td li:hover a{
	color:#4A9EF2;
}

#nav li table td li a span.nav_comp{
	color:#fff;
	padding: 2px 0px 2px 0px; 
}

#nav li table td li a:hover span.nav_comp{
	color:#4A9EF2;
}


#nav li table td h2 a{
	color:#4A9EF2;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	text-align:left;
	font-style:normal;
}

#nav li table td li img.popup
{
	display:inline;
	vertical-align:top;
	visibility:hidden;
	position:absolute;
	width:230px;
	height:192px;
	bottom:-212px;left:-1px;
	
	/*bottom:-130px;*/
}

#nav li table td li:hover img.popup
{
	visibility:visible;
}

#nav li table.right td li:hover img.popup
{
	left:auto;
	right: 0px;
}

#nav li table td li img.popup
{
	background-color:#000;
}

#nav li table td li img.popup div.blurb
{
	position:absolute;
	background-color:#000;
	left:145px;
	top:0px;
}

#nav li table td li:hover img.popup div.blurb,
#nav li table td li:hover img.popup
{
	border: 1px solid #fff;
	padding: 5px 5px 5px 5px;
}

#nav li table td img.popup div.blurb, 
#nav li table td img.popup div.blurb a
{
	color:#fff;
	font-weight:normal;
}


#nav li.top,
#nav li.top_category,
#nav li.top_right
{
	float:left;
	margin:0px 10px 4px 10px;
	white-space:nowrap;
	text-transform:uppercase;
	font-size:11px;

	position:relative;
	z-index:20;
}


#nav li table,
#nav li a table
{
	display: none;
}


#nav li.top{
	padding-right:12px;
}

#nav li.top_category{
	padding:5px 15px 5px 0px;
}
#nav li.top_app_category{
	padding-right:20px;
}

#nav li.top_right{
	padding:5px;
	padding-right:0px;
	margin-right:0px;
}


#nav li:hover table,
#nav li a:hover table,
#nav li:hover table.right,
#nav li a:hover table.right {
  position: absolute;
  top: 15px;
  left: 0px;
  display: block;
  background-color:#000;
  border: 1px solid white;
} 

#nav li:hover table.right,
#nav li a:hover table.right {
  right: 1px;
  left:auto;
}

/*rider subnav images*/
/*#nav li.top_category a.rider{
	padding-left:10px;
	background-position:0px 3px ;
	background-repeat: no-repeat;
}
#nav li.top_category a:hover.rider, 
#nav li.current a.rider {
	background-position:0px -15px;
}
#nav li.top_category a.factory{
	background-image:url('/newsite/i/nav/factory.jpg');
}

#nav li.top_category a.international{
	background-image:url('/newsite/i/nav/international.jpg');
}

#nav li.top_category a.national{
	background-image:url('/newsite/i/nav/national.jpg');
}

#nav li.top_category a.grassroots{
	background-image:url('/newsite/i/nav/grassroots.jpg');
}

#nav li.top_category a.industry{
	background-image:url('/newsite/i/nav/industry.jpg');
}
*/
/*************************************END NAV*********************************/
#community{

}	
#community img, .homeboxes img{
  float:left;
  padding:0;
}

.homeboxes.vert{ margin-right:10px;}

#dealer_search div{ 
  padding: 10px 10px 10px 10px; 
  margin: 5px 10px 0px 0px;
  width:205px;
  font-size:12px;
  vertical-align:top;
  float:left;
  border:2px solid #444;
  background-color:#222;
}

#dealer_search h2 {
  font-size:12px;
}

#install{
	border:1px solid #444;
}

#install th, #install td {
	padding:3px;
}

#install th{ font-weight:bold; font-size:11px;}
#install td{ border: 1px solid #444; }
#install select{ width:110px; font-weight:bold;}


#footer_bottom_left  a {
color:#4A9EF2;
padding-right:4px;
text-transform:uppercase;
}

#footer_bottom_left a.current 
{
	text-decoration:underline;
}

#footer_top{
	background-color:#444;
	margin-top:5px;
	margin-bottom:5px;
	padding:5px 0px 0px 0px; 
	font-size:7pt; 
	width:950px;
}
#footer_top a.current{ 
	color:#4A9EF2;
}
#footer_top a img{
	margin:-1px 0px 1px 5px;
	border:1px solid #444;
}
#footer_top a:hover img{ background-color:#4A9EF2; border:1px solid #4A9EF2;}
#footer_top_left{
	float:left;
	border:0px solid green;
	width:49%;
	padding: 0px 0px 0px 7px;
}

#footer_top_right{
	float:right;
	text-align:right;
	border:0px solid red;
	width:49%;
	padding-right:7px;
	margin-top:-1px;
}
#footer_bottom{
	position:relative;
	width:950px;
	margin-bottom:20px;
}

#footer_bottom_left{
	text-align:left;
	position:absolute;
	left:0;
	width:50%;
}

#footer_bottom_right{
	text-align:right;
	position:absolute; 
	right:0;
	width:50%;
	color:#4a9ef2;
}


a.jScrollArrowUp {
	background: url('/oem/i/basic_arrow_up.gif') repeat-x 0 0;
}
a.jScrollArrowUp:hover {
	background-position: 0 -15px;
}
a.jScrollArrowDown {
	background: url('/oem/i/basic_arrow_down.gif') repeat-x 0 0;
}
a.jScrollArrowDown:hover {
	background-position: 0 -15px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	background-position: 0 -30px;
}

/* --- HOMEPAGE BLOG FEEDS --- */

#blogfeeds{
        font-size:12px;
}
#blogfeeds a{ color:#4a9ef2;font-size:11px;}
#blogfeeds .recent table{margin-bottom:7px;}
#blogfeeds h3{
  
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  font-size:12px;
  padding-bottom:1px;
  padding-top:1px;
  font-weight:normal;
}
#blogfeeds h3 a{ color: #fff; text-decoration:none;}
#blogfeeds #featured a{
        text-transform:uppercase;
}

#blogfeeds .recent a{
        font-weight:normal;
}
#blogfeeds p{
margin-top:1px;
}
#blogfeeds ul{
padding-left:0px;
}
#blogfeeds li{
list-style:none;
        margin-left:0px;
        margin-bottom:5px;
}
#blogfeeds #continue_link a,
#blogfeeds .blogfeeds_author_link a{
        text-transform: lowercase;
        font-weight:normal;
}

#blogfeeds .dotted
{
        background-image: url('http://www.raceface.com/i/dot.gif');
        background-repeat:repeat-x;

}


/* --- DEALERS --- */
#dealerStart,#dealerSearchResults{
  margin:5px 10px 10px 0px;
  font-size:11px;
}
#dealerStart { float:left; }
#dealerStart:active{outline:none;}
#dealerStart a{
  color: #4A9EF2;
  text-decoration:none;
}
.dealerStartScroll{
  height:206px;
  width:230px;
  overflow:auto;
  position:relative;
}
#dealerSearchResults{
}
#dealerStart{
  width:230px;
}
#dealerSearchType,#dealerFilter{
  margin-top:25px;
}
#dealerSearchResults{
}


#faq dt{
	color:#4A9EF2;
	font-weight:bold;
	margin-left:0px;
}
#faq dd{
	margin-bottom: 10px;
	padding: 0;
}

.addthis_toolbox {
	margin-left:845px;

}
/*.addthis_toolbox a {
    float: none !important;
}*/
